switches:
  - id: budynek
    etykieta: Rodzaj budynku
    title: Zmień rodzaj budynku by zobaczyć odpowiednie ceny
    domyslny: 2
    opcje:
      - id: 2
        nazwa: Wielorodzinny
      - id: 1
        nazwa: Jednorodzinny

  - id: umowa
    etykieta: Okres umowy
    title: Wybierz okres umowy by zobaczyć odpowiednie ceny
    domyslny: 1
    opcje:
      - id: 1
        nazwa: 24 miesiące
      - id: 2
        nazwa: Bezterminowa
